Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 23 Oct 2014, 07:43
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Network
Mumble
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 3 [31 Posts]   Goto page: 1, 2, 3 Next
Author Message
666philb


Joined: 07 Feb 2010
Posts: 1773
Location: wales

PostPosted: Wed 14 Mar 2012, 11:37    Post subject:  Mumble
Subject description: low-latency, high quality voice chat software
 

Mumble is a voice chat application for groups. While it can be used for any kind of activity, it is primarily intended for gaming. It can be compared to programs like Ventrilo or TeamSpeak.


website http://mumble.sourceforge.net/

lithpr's original .pet seems lost, so here's another .pet of it....

let me know if it's working properly or not...only tried it on lucid puppy

download here http://www.wuala.com/666philb/Documents/mumble_1.2.2.pet/ 12mb
MD5 a403daf31502d5f9652874b4ad23725b

for slacko you'll need the extra deps attached below & mesa installed from the ppm


666philb
slackomumbledeps.pet
Description 
pet

 Download 
Filename  slackomumbledeps.pet 
Filesize  378.39 KB 
Downloaded  635 Time(s) 

_________________
Tahrpup, built with trusty tahr packages http://murga-linux.com/puppy/viewtopic.php?t=93998
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642

Last edited by 666philb on Mon 01 Apr 2013, 09:19; edited 1 time in total
Back to top
View user's profile Send private message 
666philb


Joined: 07 Feb 2010
Posts: 1773
Location: wales

PostPosted: Fri 20 Apr 2012, 17:20    Post subject:  

can anyone confirm if this is working properly in their puppy? ...please state puppy version or nature of problem

cheers

_________________
Tahrpup, built with trusty tahr packages http://murga-linux.com/puppy/viewtopic.php?t=93998
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
Back to top
View user's profile Send private message 
wsamh

Joined: 16 Apr 2010
Posts: 79

PostPosted: Sat 21 Jul 2012, 20:28    Post subject:  

I installed this on saluki linux. But it is telling me that I'm missing these dependencies: libaudio.so.2 libavahi-client.so.3 libavahi-common.so.3 libdns_sd.so.1 libpulse.so.0
Back to top
View user's profile Send private message Visit poster's website 
666philb


Joined: 07 Feb 2010
Posts: 1773
Location: wales

PostPosted: Wed 25 Jul 2012, 10:15    Post subject:  

wsamh wrote:
I installed this on saluki linux. But it is telling me that I'm missing these dependencies: libaudio.so.2 libavahi-client.so.3 libavahi-common.so.3 libdns_sd.so.1 libpulse.so.0


hi wsamh,

you'll have to put a request in for this on the saluki thread, as it will need compiling specifically for saluki

_________________
Tahrpup, built with trusty tahr packages http://murga-linux.com/puppy/viewtopic.php?t=93998
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
Back to top
View user's profile Send private message 
wsamh

Joined: 16 Apr 2010
Posts: 79

PostPosted: Tue 11 Sep 2012, 02:35    Post subject:  

Does anyone know how I can get mumble on racy/wary?
Back to top
View user's profile Send private message Visit poster's website 
canin

Joined: 08 Apr 2012
Posts: 23

PostPosted: Fri 14 Sep 2012, 05:40    Post subject:  

you could try to make a request in the request sub-forum here on murga:
http://www.murga-linux.com/puppy/index.php?f=62
Back to top
View user's profile Send private message 
666philb


Joined: 07 Feb 2010
Posts: 1773
Location: wales

PostPosted: Fri 14 Sep 2012, 16:40    Post subject:  

i had a go at compiling it, but it's beyond my capabilities at the moment
_________________
Tahrpup, built with trusty tahr packages http://murga-linux.com/puppy/viewtopic.php?t=93998
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
Back to top
View user's profile Send private message 
nancy reagan

Joined: 22 Jan 2009
Posts: 513

PostPosted: Mon 03 Jun 2013, 07:47    Post subject: update for mumble  

Although I don't know this prog I read somewhere else an update appeared.
Back to top
View user's profile Send private message 
greengeek

Joined: 20 Jul 2010
Posts: 2596
Location: New Zealand

PostPosted: Tue 26 Aug 2014, 19:15    Post subject:  

I'm keen to have mumble running on Slacko 5.6 if anyone has any tips...
I'm only just starting to get to grips with compiling and had no luck so far with compiling soundjack or ninjam. My fault, not theirs. Mumble is another possible option for my needs if it can be made to run on Slacko 5.6

EDIT : - sorry, i didnt read the thread very well did I.
Have now tried the pet on Slacko 5.6, and installed the missing libs pet, but still have an error as follows:
Code:
# mumble
mumble: /lib/libcrypto.so.0.9.8: no version information available (required by mumble)
mumble: symbol lookup error: /usr/lib/libpulsecommon-0.9.21.so: undefined symbol: STRING
#

Last edited by greengeek on Tue 26 Aug 2014, 19:29; edited 1 time in total
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3968
Location: World_Hub

PostPosted: Tue 26 Aug 2014, 19:22    Post subject:  

Hey GG --should be in Slacks repo, no? 5.6 uses which release?
_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send private message 
greengeek

Joined: 20 Jul 2010
Posts: 2596
Location: New Zealand

PostPosted: Tue 26 Aug 2014, 19:33    Post subject:  

Ahh yes, thanks semme. Mumble v 1.2.3 is available via the ppm.
I'm in dependency hell at the moment. Some lib hunting work to do Smile
EDIT - I didnt understand the question about 5.6 using which release though... can you explain what you meant by that please? cheers
EDIT 2 - I think I understand now - you mean which version of slack oackages right?? Slackware 14 as far as I know.
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3968
Location: World_Hub

PostPosted: Tue 26 Aug 2014, 19:39    Post subject:  

Yeah, I've come across that "no version" bit and would suggest you stick to stuff related to five-sixes Slackware version.

Yes --caught your edit. 14 or 13.37 is what Wink I was expecting.

_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send private message 
greengeek

Joined: 20 Jul 2010
Posts: 2596
Location: New Zealand

PostPosted: Tue 26 Aug 2014, 19:44    Post subject:  

Ok, looks like I'm back to having to learn how to compile...
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3968
Location: World_Hub

PostPosted: Tue 26 Aug 2014, 19:49    Post subject:  

How's "ldd" look?
_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send private message 
greengeek

Joined: 20 Jul 2010
Posts: 2596
Location: New Zealand

PostPosted: Tue 26 Aug 2014, 19:56    Post subject:  

Code:
# ldd /usr/bin/mumble
   linux-gate.so.1 (0xffffe000)
   libprotobuf.so.7 => not found
   librt.so.1 => /lib/librt.so.1 (0xb773a000)
   libXi.so.6 => /usr/lib/libXi.so.6 (0xb772b000)
   libspeechd.so.2 => not found
   libg15daemon_client.so.1 => not found
   libQtDBus.so.4 => not found
   libssl.so.1 => /lib/libssl.so.1 (0xb76c7000)
   libcrypto.so.1 => /lib/libcrypto.so.1 (0xb7510000)
   libspeex.so.1 => /usr/lib/libspeex.so.1 (0xb74fa000)
   libspeexdsp.so.1 => not found
   libsndfile.so.1 => /usr/lib/libsndfile.so.1 (0xb7494000)
   libX11.so.6 => /usr/lib/libX11.so.6 (0xb735e000)
   libportaudio.so.2 => not found
   libasound.so.2 => /usr/lib/libasound.so.2 (0xb726a000)
   libdns_sd.so.1 => not found
   libavahi-common.so.3 => not found
   libavahi-client.so.3 => not found
   libQtSvg.so.4 => not found
   libQtSql.so.4 => not found
   libQtXml.so.4 => not found
   libQtOpenGL.so.4 => not found
   libQtGui.so.4 => not found
   libQtNetwork.so.4 => not found
   libQtCore.so.4 => not found
   libpthread.so.0 => /lib/libpthread.so.0 (0xb724e000)
   libGL.so.1 => /usr/lib/libGL.so.1 (0xb71e0000)
   libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xb70f9000)
   libm.so.6 => /lib/libm.so.6 (0xb70cd000)
   libgcc_s.so.1 => /usr/lib/libgcc_s.so.1 (0xb70af000)
   libc.so.6 => /lib/libc.so.6 (0xb6f2a000)
   /lib/ld-linux.so.2 (0xb7751000)
   libXext.so.6 => /usr/lib/libXext.so.6 (0xb6f19000)
   libxcb.so.1 => /usr/lib/libxcb.so.1 (0xb6ef8000)
   libXau.so.6 => /usr/lib/libXau.so.6 (0xb6ef5000)
   libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0xb6eef000)
   libdl.so.2 => /lib/libdl.so.2 (0xb6ee9000)
   libFLAC.so.8 => /usr/lib/libFLAC.so.8 (0xb6e9a000)
   libvorbisenc.so.2 => /usr/lib/libvorbisenc.so.2 (0xb6d23000)
   libvorbis.so.0 => /usr/lib/libvorbis.so.0 (0xb6cf8000)
   libogg.so.0 => /usr/lib/libogg.so.0 (0xb6cf1000)
   libXdamage.so.1 => /usr/lib/libXdamage.so.1 (0xb6ced000)
   libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0xb6ce8000)
   libX11-xcb.so.1 => /usr/lib/libX11-xcb.so.1 (0xb6ce6000)
   libxcb-glx.so.0 => /usr/lib/libxcb-glx.so.0 (0xb6ccf000)
   libXxf86vm.so.1 => /usr/lib/libXxf86vm.so.1 (0xb6cca000)
   libdrm.so.2 => /usr/lib/libdrm.so.2 (0xb6cbd000)
#

Thank God for MochiMoppels shift_ctrl_c terminalcopy fix or I would have worn out my fingers typing that lot Smile
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 3 [31 Posts]   Goto page: 1, 2, 3 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Network
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1072s ][ Queries: 13 (0.0331s) ][ GZIP on ]